openSUSE Security Update : transmission (openSUSE-SU-2010:0089-1)

High Nessus Plugin ID 45469


The remote openSUSE host is missing a security update.


A data corruption issue has been fixed in transmission. CVE-2010-0748 has been assigned to this issue.


Update the affected transmission packages.

See Also

Plugin Details

Severity: High

ID: 45469

File Name: suse_11_2_transmission-100406.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2010/04/09

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:transmission, p-cpe:/a:novell:opensuse:transmission-common, p-cpe:/a:novell:opensuse:transmission-common-lang, p-cpe:/a:novell:opensuse:transmission-gtk, p-cpe:/a:novell:opensuse:transmission-qt, cpe:/o:novell:opensuse:11.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2010/04/06

Reference Information

CVE: CVE-2010-0748